@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=Overlock);
@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);

body {
	margin:0px;
	height:100%;
}

div.clearfix {
	clear:both;
}

div.linea_nueva {
	clear:both;
	height:5px;
}

#logoppal {
	height:20px;
	background-color:#FFFFFF;
	width:784px;
	margin:auto;
	padding:6px 8px 4px 8px;
}

#izquierda_cabecera {
	float:right;
	text-align:right;
	font-size:0.5em;
	font-family:"Abel","Arial", sans-serif;
	padding-top:3px;
	
}


#wrapper1 {
	padding:5px 30px 0px 30px;
	padding-bottom:0px;
	background-color:#FFFFFF;
	width:800px;
	margin:auto;
	
}

#multislider {
	width:800px;
	height:355px;
}

div.pieza_multislider {
	height:177px;
	width:266px;
	float:left;
}

#cabecera {
	/*-moz-box-shadow: 0 0 3px 3px #cdcdcd;
	-webkit-box-shadow: 0 0 3px 3px #cdcdcd;
	box-shadow: 0 0 3px 3px #cdcdcd;
	
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;*/
	
	width:800px; 
	margin:auto;
	
	background-color:#FFFFFF;
	
	
}

div.pieza_modulos_inferiores_texto {
	float:left;
	width:277px;
	font-family:"Abel","Arial", sans-serif;
	font-size:0.9em;
	padding-top:20px;
}

div.pieza_modulos_inferiores_texto_seccion {
	float:left;
	width:580px;
	font-family:"Abel","Arial", sans-serif;
	font-size:0.9em;
	padding-top:20px;
}

div.pieza_modulos_inferiores_botones {
	float:left;
	width:210px;
	font-family:"Abel","Arial", sans-serif;
	font-size:0.9em;
	padding-top:20px;
}

.pieza_modulos_inferiores_texto p, .pieza_modulos_inferiores_botones p {
	padding:0px 8px 8px 8px;
}

.pieza_modulos_inferiores_texto li {
	margin-bottom:10px;
}

.negrita_portada {
	font-weight:bold;
	color:#e3680c;
}

.pieza_modulos_inferiores_texto ul {
	padding:0px 0px 0px 10px;
}

.pieza_modulos_inferiores_texto li {
	list-style-type: none;
	padding: 0px 10px 5px 20px;
	margin: 0px 10px 5px 0px;
	margin-bottom:10px;
	/*list-style-image: url(../imagenes/punto_naranja.png);*/
	background-image:url(../imagenes/punto_naranja.png);
	background-repeat: no-repeat;
	background-position: -3px 0px; 
}


.botones_modulos_inferiores {
	/* son enlaces tipo a */
	font-family:"Oswald","Arial", sans-serif;
	text-decoration:none;
	margin:6px;
	display:inline-block;
	padding:8px;
	border-radius:8px;
	font-size:1.1em;
	color:#FFFFFF;
	font-weight:normal;
	width:150px;
	text-align:center;
}

/*

#boton_modulos_inferiores_1 {
	
	background: rgb(247,170,25);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YWExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2Y3YWExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2Y3YWExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y3YWExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iI2Y3YWExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGU2YmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(247,170,25,1) 0%, rgba(247,170,25,1) 18%, rgba(247,170,25,1) 33%, rgba(247,170,25,1) 49%, rgba(247,170,25,1) 61%, rgba(253,230,187,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,170,25,1)), color-stop(18%,rgba(247,170,25,1)), color-stop(33%,rgba(247,170,25,1)), color-stop(49%,rgba(247,170,25,1)), color-stop(61%,rgba(247,170,25,1)), color-stop(100%,rgba(253,230,187,1)));
	
	background: -webkit-linear-gradient(top,  rgba(247,170,25,1) 0%,rgba(247,170,25,1) 18%,rgba(247,170,25,1) 33%,rgba(247,170,25,1) 49%,rgba(247,170,25,1) 61%,rgba(253,230,187,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(247,170,25,1) 0%,rgba(247,170,25,1) 18%,rgba(247,170,25,1) 33%,rgba(247,170,25,1) 49%,rgba(247,170,25,1) 61%,rgba(253,230,187,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(247,170,25,1) 0%,rgba(247,170,25,1) 18%,rgba(247,170,25,1) 33%,rgba(247,170,25,1) 49%,rgba(247,170,25,1) 61%,rgba(253,230,187,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(247,170,25,1) 0%,rgba(247,170,25,1) 18%,rgba(247,170,25,1) 33%,rgba(247,170,25,1) 49%,rgba(247,170,25,1) 61%,rgba(253,230,187,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7aa19', endColorstr='#fde6bb',GradientType=0 );




}

#boton_modulos_inferiores_1:hover {
	
	background:none;
	background-color:#e3680c;
}

#boton_modulos_inferiores_2 {
	
	background: rgb(104,176,34);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4YjAyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iIzY4YjAyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGU1YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(104,176,34,1) 0%, rgba(104,176,34,1) 61%, rgba(205,229,181,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,176,34,1)), color-stop(61%,rgba(104,176,34,1)), color-stop(100%,rgba(205,229,181,1)));
	
	background: -webkit-linear-gradient(top,  rgba(104,176,34,1) 0%,rgba(104,176,34,1) 61%,rgba(205,229,181,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(104,176,34,1) 0%,rgba(104,176,34,1) 61%,rgba(205,229,181,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(104,176,34,1) 0%,rgba(104,176,34,1) 61%,rgba(205,229,181,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(104,176,34,1) 0%,rgba(104,176,34,1) 61%,rgba(205,229,181,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b022', endColorstr='#cde5b5',GradientType=0 );


}

#boton_modulos_inferiores_2:hover {
	
	background:none;
	background-color:#3d701a;
}

#boton_modulos_inferiores_3 {
	
	background: rgb(41,181,179);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5YjViMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iIzI5YjViMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(41,181,179,1) 0%, rgba(41,181,179,1) 61%, rgba(181,229,229,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,181,179,1)), color-stop(61%,rgba(41,181,179,1)), color-stop(100%,rgba(181,229,229,1)));
	
	background: -webkit-linear-gradient(top,  rgba(41,181,179,1) 0%,rgba(41,181,179,1) 61%,rgba(181,229,229,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(41,181,179,1) 0%,rgba(41,181,179,1) 61%,rgba(181,229,229,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(41,181,179,1) 0%,rgba(41,181,179,1) 61%,rgba(181,229,229,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(41,181,179,1) 0%,rgba(41,181,179,1) 61%,rgba(181,229,229,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29b5b3', endColorstr='#b5e5e5',GradientType=0 );


}


#boton_modulos_inferiores_3:hover {
	
	background:none;
	background-color:#387c69;
}

*/



p.telefono_portada {
	font-size:1.3em;
	color:#666666;
	font-weight:bold;
}



.boton_especial {
	padding:10px;
	border-radius:10px;
}


#modal {
	font-family:"Abel","Arial", sans-serif;
	position:fixed;
	top:0px;
	left:0px;
	background-color:#e3680c;
	width:260px;
	height:340px;
	z-index:999;
	/*border:solid 2px #873d06;*/
	padding:20px;
	/*-moz-box-shadow: 0 0 2px 2px #873d06;
	-webkit-box-shadow: 0 0 2px 2px #873d06;
	box-shadow: 0 0 2px 2px #873d06;*/
	/*font-variant:small-caps;*/
	color:#FFFFFF;
	font-weight:normal;
	font-size:1.2em;
	
}

#modal li {
	list-style-type: square;
	padding-left:5px;
}

#modal ul {
	padding:0px 0px 10px 10px;
}

div.cerrar_ficha {
	float:right;
}


div.pieza_grupo {
	float:left;
	width:280px;
	margin:0px 10px 10px 0px;
	font-weight:600;
	color:#777777;
}

#compactadora {
	width:168px; 
	height:150px; 
	background-image:url(../imagenes/compactadora.jpg); 
	background-repeat:no-repeat;
	margin-left:12px;
	text-align:right;
	color:#FFFFFF;
}

#compactadora div {
	padding:7px;
	vertical-align:bottom;
}




/* ESTILOS ESPECIALES PARA MAQUETAS */


.limitador_texto_epigrafes_ecoaridos ul {
	padding:0px 0px 0px 5px;
	font-size:0.9em;
	color:#000000:
}

.limitador_texto_epigrafes_ecoaridos li {
	list-style-type: none;
	display:inline-block;
	padding: 0px 10px 5px 30px;
	margin: 0px 10px 5px 0px;
	margin-bottom:10px;
	/*list-style-image: url(../imagenes/punto_naranja.png);*/
	background-image:url(../imagenes/flechaverdeoscura.png);
	background-repeat: no-repeat;
	background-position: -3px 0px; 
	margin-bottom:10px;
	font-weight:bold;
	font-size:1.1em;
	color:#999999;
}


.limitador_texto_epigrafes_residuos li {
	margin-bottom:10px;
	font-weight:bold;
	font-size:1.6em;
	color:#093;
}

.limitador_texto_epigrafes_residuos ul {
	padding:0px 0px 0px 10px;
	font-size:0.9em;
	color:#000000:
}

.limitador_texto_epigrafes_residuos li {
	list-style-type: none;
	padding: 0px 10px 5px 40px;
	margin: 0px 10px 5px 0px;
	margin-bottom:10px;
	/*list-style-image: url(../imagenes/punto_naranja.png);*/
	background-image:url(../imagenes/flecha_verde.png);
	background-repeat: no-repeat;
	background-position: -3px 0px; 
}


.limitador_texto_epigrafes_residuos {
	background-image:url(../imagenes/flecha_naranja.png);
	background-position:right center;
	background-repeat:no-repeat;
}



.limitador_texto_lista_residuos li {
	list-style-type: none;
	padding: 0px 10px 10px 40px;
	margin: 0px 10px 5px 0px;
	margin-bottom:0px;
	/*list-style-image: url(../imagenes/punto_naranja.png);*/
	background-image:url(../imagenes/punto_naranja.png);
	background-repeat: no-repeat;
	background-position: -3px 0px; 
	font-weight:bold;
	font-size:1.1em;
	line-height:1.1em;
}


.limitador_texto_lista_residuos {
	border-left:1px solid #F60;
	padding-left:12px;
}

.limitador_texto_lista_residuos strong {
	font-size:1.3em;
	color:#229d2d;
}





#wrapper_noticias {
	background-color:#FFFFFF;
	min-height:200px;
	margin-bottom:20px;
}

#wrapper_partners {
	background-color:#FFFFFF;
	margin-bottom:30px;
	width:800px;
}

#wrapper2 {
	background-color:#FFFFFF;
}

#contenido {
	width:800px;
	margin:auto;
	padding:20px 0px 0px 0px;
	
	font-family:"Lato", "Helvetica", sans-serif;
	font-size:1em;
}

#wrapper3 {
	background-color:#ECECED;
	
}

p.pregunta_activo {
	font-size:1.2em;
	font-weight:bold;
}

#pie {
	
	padding:20px 10px 10px 10px;
	
	-moz-box-shadow: 0px 3px 4px #257092;
	-webkit-box-shadow: 0px 3px 4px #257092;
	box-shadow: 0px 3px 4px #257092;
	
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	
	width:800px;
	margin:auto;
	min-height:140px;
	background-color:#39A9DC;
	
	margin-bottom:80px;
	
	border-top:none;
	
	font-family:"Overlock", "Lato", "Helvetica", sans-serif;
	font-size:1em;
	color:#257092;
}

#pie a {
	font-family:"Overlock", "Lato", "Helvetica", sans-serif;
	font-size:1em;
	color:#257092;
	text-decoration:none;
}

#pie a:hover {
	color:#000000;
}

#faldon {
	background-color:#ECECED;
	height:20px;
}

#menu {
	text-align:center;
}

#menu li, #menu a {
	display:inline-block;
	font-family:"Lato", "Helvetica", sans-serif;
	font-size:1em;
	text-align:center;
	padding-right:12px;
	padding-left:12px;
	padding-bottom:8px;
	margin-top:10px;
	text-decoration:none;
	color:#000000;
}

#menu a:hover {
	color:#CCCCCC;
}

div.epigrafe_portada {
	font-family:"Overlock", "Lato", "Helvetica", sans-serif;
	font-size:1.7em;
	color:#003366;
	margin-bottom:15px;
	padding-left:12px;
}

div.epigrafe_portada_noticias {
	font-family:"Overlock", "Lato", "Helvetica", sans-serif;
	font-size:1.7em;
	color:#003366;
	margin-bottom:15px;
	padding-left:12px;
	border-bottom:1px solid #DDDDDD;
}

div.pieza_noticia_portada {
	float:left;
	width:320px;
	margin-right:10px;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dotted #DDDDDD;
}

div.pieza_noticia_portada_ultima {
	float:left;
	width:320px;
	margin-right:10px;
	padding-right:8px;
	padding-left:5px;
	border-right:1px dotted #FFFFFF;
}

div.pieza_partner {
	float:left;
	width:160px;
	margin-right:10px;
	padding-right:8px;
	padding-left:5px;
	text-align:center;
}

#contenedor_partners {
	text-align:center;
	display:inline;
}

div.pieza_partner a {
	font-size:0.7em;
	text-decoration:none;
	color:#999999;
	
}


div.epigrafe_seccion {
	font-family:"Overlock", "Lato", "Helvetica", sans-serif;
	font-size:1.7em;
	color:#003366;
	margin-bottom:0px;
	padding-left:50px;
}

img.imagen_pieza_destacada {
	float:left;
	margin:0px 4px 4px 4px;
	padding:1px;
	border:solid 1px #DDDDDD;
}

img.imagen_pieza_otros_activos {
	margin:0px 4px 4px 0px;
	padding:1px;
	border:solid 1px #DDDDDD;
	width:130px;
	height:90px;
}

img.imagen_pieza_categorias {
	margin:0px 4px 4px 0px;
	padding:1px;
	border:solid 1px #DDDDDD;
	width:180px;
	height:110px;
}

div.texto_derecha_imagen_pieza_destacada {
	font-family:"Lato", "Helvetica", sans-serif;
	font-size:.8em;
	background:transparent;
	color:#000000;
	
}

div.texto_abajo_pieza_destacada {
	font-family:"Lato", "Helvetica", sans-serif;
	font-size:.8em;
	background:transparent;
	color:#000000;
	min-height:80px;
}

div.pieza_destacada, div.pieza_destacada_final, div.pieza_otros_activos, div.pieza_otros_activos_final, div.pieza_categorias {
	/*, #contenedor_destacados div.pieza_otros_activos*/
	background: rgb(251,251,251);

	background: rgb(255,255,255);
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,230,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,230,1)));
	
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,230,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,230,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,230,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,230,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e6',GradientType=0 );
}

div.pieza_categorias_destacada {
	width:180px;
	height:180px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-right:solid 1px #d9dadb;
	border-radius: 2px;
	
	/* FALTA FONDO */
	background: rgb(122,188,255);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1)));
	
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );


}

#contenedor_destacados {
	align-content:stretch;
}

div.pieza_destacada {
	width:234px;
	min-height:200px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-right:solid 1px #d9dadb;
	border-radius: 2px;
}

div.pieza_destacada_final {
	width:234px;
	min-height:200px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-right:solid 1px #FFFFFF;
	border-radius: 2px;
}


div.pieza_otros_activos {
	width:180px;
	min-height:230px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-right:solid 1px #d9dadb;
	border-radius: 2px;
}

div.pieza_otros_activos_final {
	width:320px;
	min-height:220px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-radius: 2px;
	
}

div.pieza_categorias {
	width:232px;
	height:180px;
	float:left;
	margin-right:1px;
	padding:12px;
	border-right:solid 1px #d9dadb;
	border-radius: 2px;
}

a.pieza_categorias, a.pieza_categorias_destacada {
	text-decoration:none;
}

a.pieza_categorias:hover div.pieza_categorias_destacada {
	text-decoration:none;
	/* FALTA */
	
	background: rgb(122,188,255);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzA3N2ZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(7,127,247,1) 44%, rgba(64,150,238,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(7,127,247,1)), color-stop(100%,rgba(64,150,238,1)));
	
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(7,127,247,1) 44%,rgba(64,150,238,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(7,127,247,1) 44%,rgba(64,150,238,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(7,127,247,1) 44%,rgba(64,150,238,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(7,127,247,1) 44%,rgba(64,150,238,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );


}

a.pieza_categorias:hover div.pieza_categorias {
	text-decoration:none;
	background: rgb(238,238,238);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYWJhYmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(186,186,186,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(186,186,186,1)));
	
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(186,186,186,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(186,186,186,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(186,186,186,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(186,186,186,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bababa',GradientType=0 );




}


p.azul_portada {
	color:#39A9DC;
	font-size:1.3em;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:.9px;
}

p.titulo_noticia_portada {
	color:#39A9DC;
	font-size:1.2em;
}

p.texto_noticia_portada {
	font-size:0.9em;
}

div.pieza_categorias_destacada p.azul_portada {
	color:#FFFFFF;
	font-size:1.3em;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:.9px;
}

div.bloque_pie {
	width:220px;
	float:left;
	margin-right:1px;
	padding:0px 12px 12px 12px;
}

div.bloque_pie_1 {
	width:170px;
	float:left;
	margin-right:1px;
	padding:0px 12px 12px 12px;
	font-size:0.8em;
}

div.bloque_pie_2 {
	width:140px;
	float:left;
	margin-right:1px;
	padding:0px 12px 12px 12px;
	
}

#faldon_pie {
	text-align:center;
}

a.negro {
	color:#000000;
	text-decoration:none;
}

div.separador_pieza_destacada {
	clear:both;
	text-align:left;
	/*background-image:url(../imagenes/linea.gif);
	background-repeat:no-repeat;
	background-position:center center;*/
	margin-top:9px;
	margin-bottom:9px;
}

a.ver_detalles_pieza_destacada {
	margin-top:10px;
	color:#FFFFFF;
	/*background-color:#39A9DC;*/
	text-align:center;
	font-size:0.7em;
	padding:3px;
	display:inline-block;
	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
	border:1px solid #CCCCCC;
	text-decoration:none;
	
	background: rgb(57,169,220);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5YTlkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTcwOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(57,169,220,1) 0%, rgba(37,112,146,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,169,220,1)), color-stop(100%,rgba(37,112,146,1)));
	
	background: -webkit-linear-gradient(top,  rgba(57,169,220,1) 0%,rgba(37,112,146,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(57,169,220,1) 0%,rgba(37,112,146,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(57,169,220,1) 0%,rgba(37,112,146,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(57,169,220,1) 0%,rgba(37,112,146,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39a9dc', endColorstr='#257092',GradientType=0 );


}

a.ver_detalles_pieza_destacada:hover {
	background: rgb(172,13,24);
}

#contenedor_activo {
	
}

div.texto_activo {
	float:right;
	width:710px;
}

#contenedor_seccion {
	padding:50px;
}

div.mini_pieza_categorias {
	float:left;
	padding:8px;
	margin-right:12px;
}

div.mini_pieza_categorias:hover {
	background-color:#F1F1F1;
}

img.imagen_activo {
	max-width:300px;
}

contenedor_portada_categorias {
	width:1024px;
	text-align:center;
}

#ver_mas_noticias {
	float:right;
	text-align:right;
	padding-right:12px;
}

#ver_mas_noticias a {
	color:#39A9DC;
	font-size:0.6em;
	text-decoration:none;
	font-weight:bold;
}

p.titulo_noticia {
	color:#39A9DC;
	font-size:1.2em;
}

p.texto_noticia {
	font-size:0.9em;
	font-weight:300;
}

div.contenedor_texto_noticia,div.contenedor_titulo_noticia {
	width:500px;
}

div.limitador_texto_seccion {
	/*width:500px;*/
}

div.limitador_texto_seccion strong {
	/*width:500px;*/
	color:#390;
	/*font-size:1.1em;*/
}

div.imagen_noticia {
	float:right;
	width:400px;
	padding-top:20px;
}

div.imagen_textor {
	float:left;
	/*width:150px;*/
	padding-top:0;
	padding-right:10px;
}

div.imagen_textor img {
	/*width:280px;*/
	/*margin-bottom:20px;*/
}



div.imagen_noticia img {
	width:380px;
	margin-bottom:20px;
}


.piefoto {
	font-size:0.7em;
}


#contenedor_contacto {
	font-family:"Abel","Arial", sans-serif;
	font-size:1em;
}

.estilo_textarea {
	border:0;
	background-color:#DDDDDD;
}

.estilo_texto {
	border:0;
	border-bottom:1px dotted #333333;
}

.estilo_boton {
	padding:8px;
	font-size:1.5em;
}




/* ECOARIDOS ESPECIAL */
div.pieza_especiales {
	float:left;
	width:240px;
	padding:4px;
	margin-right:4px;
	font-family:"Abel","Arial", sans-serif;
	font-size:0.75em;
	text-align:left;
}


div.limitador_texto_especiales p {
	/*display:inline;*/
}

div.limitador_texto_especiales {
	width:85px;
	word-wrap:break-word;
	text-align:right;
	line-height:1.1em;
}

div.pieza_especiales img {
	float:right;
	margin:0px 0px 0px 5px;
	width:140px;
	
}

div.pieza_texto_seccion_especiales  {
	text-align:center;
}







#cerrar_ficha {
	color:#FFFFFF;
	padding:4px;
	text-decoration:none; 
}
